# Liens

Je décide de tester d’ajouter le domaine du lien après la lien, j’ai souvent besoin de cette information avant de cliquer sur un lien. Pour cela je charge le domaine en Python grâce à la flexibilité de [mistune](https://mistune.lepture.com/en/latest/) et je m’en sers ensuite en CSS pour l’afficher dynamiquement :

```
a[data-link-domain]::after {
  content: " [" attr(data-link-domain) "]";
  font-size: smaller;
  color: var(--link-color-domain);
}
```

Je fais aussi des tests de soulignement avec un gradient qui irait de la couleur du lien principal à celle du domaine :

```
a {
  text-decoration-skip-ink: auto;
  text-decoration-thickness: calc(var(--fluid-0) / 10);
  position: relative;
}
a::before {
  content: '';
  width: 100%;
  position: absolute;
  left: 0;
  bottom: -1px;
  height: calc(var(--fluid-0) / 10);
  background: linear-gradient(
    to right, 
    var(--link-color), 
    var(--link-color-domain)
  );
}
```

Mais au final je jette car je perds la partie `skip-ink` que je trouve chouette comme évolution de rendu possible. Toujours cet équilibre complexité / expérience / accessibilité.

Plus tard, je commence l’implémentation de l’archivage des liens distants. J’ai pas mal d’idées mais je sais qu’il ne faut pas que je prenne trop de retard dans la récupération sinon je ne vais pas avoir l’énergie pour reprendre l’historique. Ce sera probablement l’occasion de faire un autre *Web Component* dédié. En suivant les recommandations [sur masto](https://fedi.larlet.fr/@david/111703611010197838), je les nomme `archive` pour le moment et je conserve la date de récupération de l’article car c’est une information importante. J’adapterai le style plus tard.

Il faut que j’améliore cette automatisation car c’est assez fastidieux pour le moment, beaucoup de retouches manuelles pour obtenir un article lisible selon les sources. Je vais aussi réduire le nombre de liens que j’archive, les sources techniques ont probablement moins d’intérêt dans la durée.

Chaque lien distant prend une longueur non négligeable suite à ces deux ajouts 🤔. 

---

> Ce billet illustre la loi qui dit “Moins un blog est mis à jour, plus il y a de probabilité que ce qui y est publié a pour sujet les aspects techniques dudit blog”.
> 
> <cite>*[Ma page /now (ou plutôt /en-ce-moment)](https://blog.professeurjoachim.com/billet/2024-01-05-ma-page-now-ou-plutot-en-ce-moment)*</cite>

J’ai ri. Je n’ai jamais fait une telle page car je sais que je n’arriverais pas à la maintenir à jour. Je galère déjà avec mon [profil pro](https://larlet.com/).

> [en] I also started noticing when people do this subconiously. For example, most software engineers I know hate blogging, but ==they like building their own blog engine to make blogging more pleasant== (I’m very guilty of this too).
>
> Kent Beck nailed it: “for each desired change, make the change easy (warning: this may be hard), then make the easy change”.
>
> <cite>*[Opening Mail](https://frantic.im/opening-mail/)*</cite>

Note : cette année, je ne ferai aucun lien vers 𝕏 (twitter.com) depuis mes articles.

---

L’hiver commence maintenant le 7 janvier à Montréal. Phénomène météorologique exceptionnel _et_ tendance climatique.

#processus #solastalgia #technique