# Blessure

Avec les amis, on profite des premières chutes de neige sur Montréal pour aller s’amuser sur le Mont Royal et vérifier que les skis de rando sont encore en bon état. Cinq minutes avant, je tirais l’enfant avec son baudrier en mode remontée musculaire, en pleine forme. Une descente entre les arbres même pas tant engagée et au moment de rejoindre le groupe, légère perte de contrôle dans un endroit très boisé. Mon ski se coince entre deux arbres assez fins mais suffisamment solides pour que ma cheville doive tourner dans le mauvais sens vu que mon corps a choisi de continuer sa course. *Ouille.*

La tristesse de se faire mal au tout début de la saison. Aussi, c’est la pire chose à expérimenter lorsqu’on prépare un [défi sportif](/david/2024/01/06/)…

Youtube est le plus proche du célèbre <q lang="en">I know kung-fu</q> de Neo, j’ai appris à straper une cheville et j’ai l’espoir de pouvoir aller jusqu’au refuge avec l’enfant dans 2 semaines vu que j’ai déjà réservé. Une cheville *tape*ée devrait pouvoir tenir les 5 km à skis si j’en prends suffisamment soin d’ici là 🤞.

Ce soir, j’ai besoin d’y croire.

---

Copsaé publie un [nouveau site web](https://www.copsae.fr/) qui me donne des idées. J’apprécie aussi ce qu’a fait Access42 pour [le sien](https://access42.net/). Ne pas oublier [Koena](https://koena.net/) aussi ! J’ai déjà vu passer des commentaires comme quoi un site accessible était forcément moche, j’apprécie de pouvoir proposer des contre-exemples.

---

> [en] In short, building with accessible semantics from the get-go can give you expressive, meaningful style hooks for free. Leaning on those style hooks in your CSS selectors lets you reduce the number of moving parts in your site or application, and it can prevent accessibility bugs from creeping in down the road.
> 
> <cite>*[Style with Stateful, Semantic Selectors](https://benmyers.dev/blog/semantic-selectors/)*</cite>

C’est ce que j’essaye de faire depuis plusieurs années déjà et non seulement ça me permet d’améliorer le couple sémantique HTML/CSS mais ça rend mon JS plus résilient aussi !

> [en] Recently I decided to stop using the word *semantics*. Instead I talk about the <abbr title="User eXperience">UX</abbr> of <abbr title="HyperText Markup Language">HTML</abbr>. And all of a sudden my students are not allergic to <abbr>HTML</abbr> anymore but really interested. Instead of explaining the meaning of a certain element, I show them *what it does*. So we look at *what happens* when you add a label to an input: The input and the label now form a pair. You can now click on the label to interact with a checkbox. The label will be read out loud when you focus on an input with a screenreader. When you hover over a *label*, the hover state of the connected *input* is shown. My students *love* stuff like that. They care about <abbr>UX</abbr>.
> 
> <cite>*[The UX of HTML](https://vasilis.nl/nerd/the-ux-of-html/)*</cite>

#accessibilité #sport #technique


