# Écriture

> [en] And, I’ll assume we all agree that owning your own website is a *good thing*, and we all want more people to do it.
>
> But here’s the thing: we need more tools for it. We need simpler tools for it. And we need to make installing and using them *trivially simple*.
>
> We need more self-hosted platforms for personal publishing that *aren’t Wordpress*. ==And don’t point me to Hugo or Netlify or Eleventy or all those things - all of them are great, but none of them are simple enough.== We need web publishing tools that do not require users to open the Terminal *at all*. And we need lots of them.
>
> We need a whole *galaxy* of options. 
> 
> <cite>*[Let’s make the indie web easier](https://gilest.org/indie-easy.html)*</cite>

Quelques étoiles dans la galaxie :

* [Scribouilli](https://atelier.scribouilli.org/) ([code](https://github.com/Scribouilli/scribouilli)) par [L’Échappée Belle](https://lechappeebelle.team/) ;
* [Write.as](https://write.as/) ([open-source](https://writefreely.org/)) est le plus proche que je pourrais conseiller avec un support commercial de [Musing Studio](https://musing.studio/) ;
* [mastohost](https://masto.host/) — que [j’utilise](https://fedi.larlet.fr/) — permet d’avoir son propre domaine aussi sans vraiment de connaissance technique, le support est réactif ;
* [Carrd](https://carrd.co/) est revenu plusieurs fois dans ma bulle ces derniers temps ;
* [Pika](https://pika.page/) aussi avec une saveur plus humaine.

Il y a une bonne liste dans [cette discussion](https://mastodon.social/@matthiasott/111557355056827064) et une autre [par ici](https://robertkingett.com/links/) (section <q lang="en">Managed Static site hosts or Blogging platforms</q>).

---

> [en] Among its suggestions: write a longer headline; split a six-sentence paragraph up because it’s “too long”; and replace “too complex” words like “invariably,” “notoriety,” and “modification.” Dozens of sentences were flagged as being confusing (I disagree) — and it really hated em dashes. I rewrote my prose over and over, but it didn’t seem to satisfy my robot grader. I finally chose one thought per sentence, broke up paragraphs, and replaced words with suggested keywords to get rid of the red dots signaling problems. 
>
> ==The result feels like an AI summary of my story== — at any moment, a paragraph could start with “In conclusion…” or “The next thing to consider is…” The nuance, voice, and unexpected twists and turns have been snuffed out. I’m sure some people would prefer this uncomplicated, beat-by-beat version of the story, but it’s gone from being a story written by a real person to a clinical, stiff series of sentences.
>
> <cite>*[The Perfect Web Page](https://www.theverge.com/c/23998379/google-search-seo-algorithm-webpage-optimization)*</cite>

Un article de TheVerge qui risque de ne pas être très bien référencé. Le moment où l’on s’adapte pour nourrir les robots n’est pas nouveau, on a « juste » mis une nouvelle étiquette dessus en 2023 qui permet aux robots / algorithmes de se battre entre eux de manière explicite.

Pas sûr de vouloir [entrer sur le ring](https://darkvisitors.com/robots-txt-builder) sans m’épuiser très vite.

> [en] I propose ==Data Luddism== as a radical response to the productive power of big data and predictive algorithms. My starting point is not the Romantic neo-Luddism of Kirkpatrick Sale but the historical Luddism of 1811-1816, and the Luddites' own rhetoric regarding their resistance to 'obnoxious machines'.
>
> <cite>*[Data Luddism](https://www.danmcquillan.org/dataluddism.html)*</cite>

---

> [en] The `everything` package and its 3,000+ sub-packages have caused a Denial of Service (DOS) for anyone who installs it. We’re talking about storage space running out and system resource exhaustion.
>
> But that’s not all. The creator took their prank to the next level by setting up http://everything.npm.lol, showcasing the chaos they unleashed. They even included a meme from Skyrim, adding some humor (or mockery, depending on your perspective) to the situation.
>
> <cite>*[When “Everything” Becomes Too Much: The npm Package Chaos of 2024](https://socket.dev/blog/when-everything-becomes-too-much)*</cite>

`npm install lol` 🤣

En [parlant de lol](https://jop2024.lol/)…

---

> Si les fictions, celles qu’on s’invente, celles que nous souffle notre inconscient comme celles qu’on lit, ont un rôle majeur à jouer dans la fabrique de notre rapport au monde, alors voilà qui plaide pour redoubler d’ardeur quand il s’agit de nourrir soigneusement nos imaginaires. Quand on voit les déferlements de violence et le virilisme qui caractérisent les héros modernes, on ne peut que s’interroger sur le type de rapport au monde que cela crée. C’est la raison pour laquelle ==la bataille culturelle passe aussi par la création de nouvelles utopies,== ni niaises ni naïves, qui puissent donner d’autres matières à rêver qu’un monde dévasté et peuplé de soldats augmentés.
> 
> […] Nous avons besoin d’autres cadres de pensée dans lesquels évoluer. Nous avons besoin d’*ailleurs culturels* pour sortir de l’ornière et nous dérouter.
> 
> <cite>*Alors nous irons trouver la beauté ailleurs*, Corinne Morel Darleux</cite>

Nous accueillons une nouvelle personne chez Scopyleft, l’occasion de former une [nouvelle équipe](/david/2021/03/17/). Ces *ailleurs culturels* doivent pouvoir être partagés et inspirer pour réussir à essaimer.

C’est l’une de mes frustrations à ne plus [participer à des regroupements](/david/2021/01/26/), ne pas partager par ce biais là les expériences menées depuis 11 ans en matière d’horizontalité et de travail en commun·s.

---

> [en] So when we wonder where all the websites have gone, know it’s the *curators* we’re nostalgic for because the curators showed us the best the web had to offer once upon a time. And the curators— the tenders, aggregators, collectors, and connectors— can bring us back to something better. Because it’s still out there, we just have to find it.
>
> Here’s the best part. ==You can be that curator right now, at this very moment.== You can start to rebuild the interconnectivity that made the web fun to explore. And you don’t need to be a computer scientist to do it.
> 
> <cite>*[Where have all the websites gone?](https://www.fromjason.xyz/p/notebook/where-have-all-the-websites-gone/)*</cite>

Dixième jour que j’ai l’impression de faire des billets trop longs. Beaucoup d’éparpillement suite à un cumul d’onglets ouverts, parfois depuis bien longtemps. Ça vous laisse un petit exercice de <q lang="en">curation</q> vous aussi :).

#apprentissage #écriture #IA