# Impact

> [en] If front web developers work closer to the users’ needs and problems, ==if they feel more implicated in the user experience,== they will understand the impact of what they are building and will naturally adopt the strengths of the front web. […]
>
> Maybe, in order to fix the front web, we have to fix human nature: make things less about money and self-satisfaction, and more about improving people’s lives and understanding the impact of what we are creating. 
>
> <cite>*[Part 5: Clues to Fix the Front Web](https://gericci.me/we-need-to-talk-about-the-front-web-5.html)*</cite>

Même si je m’émeus encore de l’esthétique d’un *Web Component* ou d’une nouvelle technique CSS, j’essaye d’être plus attentif au fil des ans à l’impact potentiel des bouts de code que j’assemble. C’est là où [les démo](https://daverupert.com/2022/06/demo-to-demo-loop/) prennent tout leur sens pour vérifier la pertinence de ce qui a été produit. Se libérer de l’égoïsme technique pour aller vers le soin porté aux utilisateur·ices, essayer de comprendre leurs besoins, synthétiser, proposer, se tromper, recommencer. Dans une spirale d’essais-erreurs, on se rapproche d’un centre enviable où les contraintes techniques sont minimisées et les besoins proches d’être comblés. Chaque partie ayant un petit peu appris sur l’autre au cours de ce bout de chemin commun.

**Une carrière est la cartographie de ces expériences.** Savoir identifier les *optima* locaux qui ont pu procurer de la joie ainsi que les lieux de convergence où l’on aime bien aller car il y a le bon dosage effort / récompense. Apprendre à reconnaître les sentiers hasardeux où l’on a déjà laissé des plumes et reconnaître aussi qu’un contexte et des personnes peuvent changer.

Admettre que l’on a soi-même changé tout au long de ce cheminement.

> [en] At most software startups, customers typically don’t care if your product runs on Heroku, Kubernetes, or a really brittle singly-homed machine in Joe’s closet. No purchasing decisions hinge on your commitment to write servers in Rust or use Nix for hermetic everything. And although they might exist, I have sadly never had a customer write a testimonial for the elegant collection of internal services involved in responding to that single HTTP request.
>
> No; customers are not paying for, nor give a shit about, these things. Sorry. It’s still cool stuff. It’s just not what you’re selling.
>
> ==Customers want software that delivers problem-solving *impact*.== And at the early stage, which is all the way until you’ve reached product-market fit, they’re almost certainly not getting enough, fast enough. You should be spending as much time as you can at this level of the stack, The Product: thinking, building, learning.
>
> <cite>*[Your tech stack is not the product](https://hoho.com/posts/your-stack-is-not-the-product/)*</cite>

---

> [en] You can’t make an article on a UX topic without showcasing a practical example. Let’s explore examples that I spotted on the web and how to fix them.
> 
> <cite>*[Designing better target sizes](https://ishadeed.com/article/target-size)*</cite>

Superbe article de Ahmad Shadeed. En résumé, il faut soigner ses *paddings* mais il y a pas mal d’astuces CSS pour y arriver dans certaines conditions. Je retiens notamment l’usage d’un `:after` pour ça [lorsqu’il s’agit d’icônes](https://ishadeed.com/article/target-size#mobile-menu) notamment :

```
.search__filter:after {
  content: "";
  position: absolute;
  inset: 0;
  z-index: -1;
  transform: scale(2);
}
```

Je découvre au passage qu’il y a pas mal d’options d’accessibilité dans [Polypane](https://polypane.app/) que j’utilise depuis peu et que je n’ai pas pleinement exploré.

#évolution #technique #web