# Wuwei

> Le *wuwei*, dans le taoïsme, est d’ailleurs composé de deux idéogrammes : le rien et la volonté. Et on sait à quel point il faut beaucoup de volonté pour revendiquer davantage de rien. Il se traduit généralement par *non-agir* ou *non-intervention*, mais cela ne signifie pas pour autant rester les bras croisés en rejetant toute nouveauté, simplement de faire des choix éclairés et de ne pas forcer le cours des choses. Se fixer des limites, distinguer ce qui relève du progrès vers une vie bonne et décente de ce qui nous aliène, savoir *ne pas* est un art de vivre au quotidien. Et je ne peux m’empêcher de penser que Bartleby devait être chinois.
> 
> Décliner l’usage de ce dont on n’a pas besoin, ==discerner parmi les technologies celles qui risquent de faire plus de mal que de bien,== voilà qui manque cruellement à notre époque où l’on a oublié que parfois ne pas nuire vaut mieux qu’agir. Il y aurait pourtant un nombre incalculable d’applications pratiques du *wuwei*, de la géo-ingénierie à l’intelligence artificielle, tant de cas où il serait bon que l’espèce humaine sache se retenir.
>
> <cite>*Alors nous irons trouver la beauté ailleurs*, Corinne Morel Darleux</cite>

Cette année encore, ce sera pour moi le *non-usage* de l’[intelligence artificielle](https://simonwillison.net/2024/Jan/7/call-it-ai/) explicite qui sera mon *wuwei*. Je précise le <q lang="fr">explicite</q> car il y en a déjà plein partout dans mon téléphone et ailleurs. J’ai peut-être une des dernières générations d’appareil photo qui ne va pas adapter l’image à une norme / culture apprise. Je suis curieux d’observer le nivellement (au sens moyenne, pas forcément par le bas) que vont provoquer les <abbr title="Large Language Model">LLM</abbr> dans le domaine, peut-être deviendra-t-il plus imperceptible qu’une [lune](https://www.theverge.com/2023/3/13/23637401/samsung-fake-moon-photos-ai-galaxy-s21-s23-ultra) ou une [mariée](https://www.theverge.com/2023/12/2/23985299/iphone-bridal-photo-three-poses-explanation-panorama-photoshop-generative-ai) mais il sera toujours là.

Ce **explicite** correspond principalement pour moi à des *prompts* qui m’aideraient à coder. Je regarde ce qui se fait dans le domaine et j’en vois l’intérêt mais je vois aussi au détriment de tout ce que cela est rendu possible. Des humains-esclaves qui modèrent ce qui est généré d’un côté, des sources d’apprentissage non consenties — voire privées — et des ressources pharaoniques pour réussir à aligner 3 fonctions qu’il faut ensuite comprendre et adapter de toute façon.

Et puis il y a toute cette zone grise, je me sers par exemple de la reconnaissance de caractère intégrée à Photos.app de macOS pour retranscrire les citations depuis des photos de passages de livres. Auparavant, je les recopiais à la main. Est-ce que cela changeait ma manière de les ré-interpréter ?

---

> Il nous faut trouver de nouvelles manières littéraires susceptibles de percuter sans chercher à convaincre, et déjouer le didactisme qui veut à tout prix expliquer et instruire. Peut-être faudrait-il aller jusqu’à s’imposer comme contrainte de proscrire l’usage de certains mots afin de renouveler le genre.
> 
> Écologie, capitalisme, croissance, nature, social, climat, peuple, vert, environnement, progrès, révolution, biodiversité, démocratie : la plupart d’entre eux ne manquerait à personne tant ils ont été dévoyés et usés jusqu’à la lie. Mais notre meilleure botte est sans doute de miser sur la capacité du sensible à *affecter*.
> 
> ==En littérature, c’est l’empathie qui amène à la réflexion et non l’inverse.== Vous pouvez développer l’argumentaire le plus serré qui soit dans un livre, je doute fort que cela fasse changer quiconque d’avis. En revanche, donnez-nous un personnage à chérir, faites-nous partager son intimité, ses émois, ses douleurs et ses joies, et il nous sera bien plus aisé de prendre en compte son point de vue, à défaut de le partager.
>
> <cite>*Ibid.*</cite>

De plus en plus tenté d’explorer cette piste. Je me [souviens](/david/stream/2018/11/13/) [avec](/david/stream/2018/11/25/) [émotion](/david/stream/2018/11/27/) de ma lecture de *Professeur cherche élève ayant désir de sauver le monde* par Daniel Quinn.

#écriture #IA #parvenir