# Vieillesse

> Je travaille dans des équipes techniques informatiques, le web, les nouvelles technologies, les startups. Autour de moi je ne vois que des jeunes, avec quelques rares personnes de ma génération.
>
> ==Il n’y a quasiment aucune personne de 50 ans ou plus dans les équipes techniques.== Les exemples que j’ai en tête sont quelques pointures nationales ou internationales, pas du tout représentatives du métier.
>
> <cite>*[Quand je serai bien vieux](https://n.survol.fr/n/quand-je-serai-bien-vieux)*</cite>

Cet onglet d’Éric D. est ouvert dans mon navigateur depuis plus d’un an (rassurez-vous, il était bien entouré avec au moins 300 collègues). Le temps passant, je me pose également ces questions…

Il y a deux aspects :

1. Jusqu’à quand est-ce que l’on aura besoin de moi ?
2. Jusqu’à quand est-ce que j’aurai besoin de coder ?

Sur la première, j’ai l’impression que l’expérience de base s’accumule et aura toujours une certaine valeur, je ne vois pas vraiment de plateau depuis 25 ans mais des centres d’intérêts qui évoluent plutôt en étoile. Certains sont des impasses — ou mis en dormance plus ou moins prolongée —, d’autres sont temporels et/ou gagnent un regain d’intérêt au gré de produits et de rencontres. Ce n’est pas tant d’avoir appris à apprendre que d’avoir croisé suffisamment de situations pour permettre à des équipes de sauter certains fossés ou *sentir* lorsqu’il y a un outil / techno / pattern qui vaut le coup. Je ne me sens pas obsolète et encore moins face à une IA-llucinante actuelle qui nécessite cette expérience.

C’est le deuxième point qui est critique car il touche à l’envie et peut-être que d’ici quelques années la technique m’intéressera moins pour plein de raisons (stagnation, répétition, sentiment d’inutilité, consommation de ressources, etc). Et peut-être que le code ne sera plus alors une expression de ma personnalité à laquelle je voudrai consacrer autant de temps. Et peut-être que je n’aurai plus envie de transmettre non plus à des personnes moins expérimentées pour ces mêmes raisons. Aujourd’hui, derrière ce besoin de coder, il y a cette nécessité d’apprendre en continu et de me sentir capable d’avoir un semblant d’[impact](/david/2024/01/11/) sur ce monde.

Je peux aussi considérer que je ne suis qu’à la moitié de ma carrière technique. C’est vertigineux exprimé ainsi. *Et pourquoi pas.*

> [en] After almost 10 years of remote work, it would be close to impossible for me to go back to an office.
> 
> <cite>*[Aging programmer](https://world.hey.com/jorge/aging-programmer-d448bdec)*</cite>

J’ai souvent ce sentiment (je partage les autres points de l’article aussi). Je ne sais pas du tout ce que ça ferait de retourner dans un bureau mais au-delà de cette hypothèse physique, c’est le côté avec subordination / pyramidal que j’ai l’impression d’avoir dépassé sans vraiment de possibilité de retour en arrière. Il n’y a que dans des collectifs bien spécifiques que j’aurais une chance de trouver une place qui me soit acceptable.

*Voir aussi [cette discussion](https://news.ycombinator.com/item?id=32961933) à ce sujet.*

---

J’ai de plus en plus de mal avec les légalistes donneurs de leçons qui utilisent le ton le plus anxiogèno-aggressif qui soit. La vieillesse a ceci de bon que je commence à savoir retourner ces situations en interrogeant les intentions et les peurs de ces personnes.

---

> [en] The big one is that the logical alternatives to Node – the “no Node” work environments developers are likely to reach for *aren’t going to be based on JavaScript*. Import maps mean that browsers effectively have an API surface that non-JS projects can use to build a dependency management system. Much of the tooling surrounding JavaScript is ==now implemented in Rust,== not JS – much of it driven by Deno itself – and that makes it more easily accessible outside both the Node and Deno ecosystems.
> 
> <cite>*[Disillusioned with Deno](https://www.baldurbjarnason.com/2024/disillusioned-with-deno/)*</cite>

Je partage l’analyse de Baldur, l’avenir est à la rouille. De [Biome](https://biomejs.dev/) à [Ruff](https://docs.astral.sh/ruff/) en passant par [rye](https://rye-up.com/) ou [hurl](https://hurl.dev/) pour n’en citer que quelques uns, [Rust](https://www.rust-lang.org/) est en train de devenir un véritable atout pour tout ce qui est outils-performants-autour-du-web.

Les (vieilles) mauvaises langues pourraient dire que l’on arrive au bout de la décennie tout-JS, surtout avec l’arrivée de [WebAssembly+Python](https://component-model.bytecodealliance.org/language-support/python.html) 🤞.

#expérience #technique #web
