# Légitimité

> Car comment écrire le monde, en particulier celui qui souffre, suffoque et se bat, depuis une situation privilégiée ? Comment, dans un monde baigné de superflu, mener une analyse fine et lucide sur la nécessité ? Peut-on en appeler à la beauté dans un monde de violence ? Et comment combattre le sentiment d’imposture ? Comment concilier lucidité et poésie, politique et esthétique, sentiment de classe et pulsions d’universalité, comment enfin écrire sur ce qu’on ne fait parfois qu’effleurer, sans l’avoir parfaitement, longuement et profondément éprouvé ?
> 
> En étant honnête, sans doute. […] ==Mais l’écriture, une fois entravée d’un tel filet de précautions et de prudences, ne perd-elle pas en sincérité ?==
> 
> Le désir de beauté, les envies de mots débridés, le souci même de l’éthique viennent souvent se fracasser sur la réalité sociale, le prosaïque du quotidien et *in fine* la crainte de l’indécence. C’est un souci salutaire sans aucun doute, mais aussi un brise-l’élan qui, depuis des années, me détourne de l’essai.
>
> La critique est tellement facile et le dénigrement si prisé dans les milieux militants que je ne dois pas être la seule, parfois, à me sentir dissuadée d’écrire sur certains sujets. Pourtant, faut-il s’empêcher d’explorer de nouveaux espaces, d’écrire ses impressions, de poser des intuitions et des sensations, de formuler des hypothèses? Faut-il s’interdire certains thèmes ?
> 
> Doit-on être spécialiste d’un sujet pour en parler ? Rien ne peut fonctionner si seuls les universitaires peuvent écrire des essais, si les romancières sont cantonnées à raconter des histoires, si seuls les insurgés sont légitimes à parler de révolution, les pauvres de misère, les racisés de discrimination, si les déserteurs sont trop diplômés et si les écrivains ne peuvent disserter que sur la création.
>
> <cite>*Alors nous irons trouver la beauté ailleurs*, Corinne Morel Darleux</cite>

La légitimité de la personne qui écrit est importante — notamment en terme de crédibilité — et j’apprécie qu’IA Writer [expérimente des choses](https://ia.net/topics/writing-with-ai) dans le domaine et peut-être que leur [spécification pour annotations](https://github.com/iainc/Markdown-Annotations) pourrait être détournée pour mentionner où l’auteur·ice *se situe* explicitement dans (la partie de) l’article. J’écris ce paragraphe avec ma casquette de développeur, ou en ayant expérimenté l’expatriation, ou en étant membre d’une coopérative, ou en ayant l’habitude d’écrire des trucs sur le net. On pourrait annoter les intentions aussi : j’écris cela en voulant être informatif, ou troll, ou militant, etc.

C’est l’une des choses que rend possible le numérique. Légitimité sans argument d’autorité, tout un programme. Et si je tentais des choses ces prochains jours ?

> [en] optionally followed by author annotation session, with a format ==to be announced== in a future version of the spec, separated from the author name either by the author identifier or a comma
> 
> <cite>*[Author Annotations](https://github.com/iainc/Markdown-Annotations#author-annotations)*</cite>


---

> [en] Sometimes I’d have a realization that I was doing something for the first time since I had left home, 16 months earlier. First time pumping gas. First time ringing a doorbell. First time going to a grocery store. First time swimming. Each of these instances brought with it a small feeling of novelty, but it didn’t amount to much. It took conscious effort to remember that I was pumping gas for the first time in 16 months. It felt normal.
>
> I was back in my real life, and although I put it on hold for Antarctica, it was waiting for me when I got back. ==Antarctica was a a different world, a radical departure from my normal reality.== It was so different, in fact, that I simply could not merge the two realities into one. I had my real life, and I had my Antarctica life. When my Antarctica life finished, I resumed my real life.
>
> <cite>*[Redeployment Part Three](https://brr.fyi/posts/redeployment-part-three)*</cite>

Troisième partie ([1](https://brr.fyi/posts/redeployment-part-one), [2](https://brr.fyi/posts/redeployment-part-two)) d’un retour sur la terre non gelée. Merci pour ce voyage par procuration cette dernière année, les détails et les anecdotes étaient parfaits.

*Je remarque au passage qu’iels chaussent les mêmes bottes Baffin que moi par grand froid.*

---

> Il est largement prouvé qu’il n’y a qu’un moyen de faire entrer plus de femmes dans la tech. C’est par le biais de la **représentativité**. ==Les jeunes femmes ne peuvent pas se projeter dans des rôles qu’elles ne connaissent pas.== J’espère qu’à un moment où un autre, vous aurez vous aussi envie d’occuper l’espace et de vous rendre visible, pour montrer que les femmes dans la tech existent et que c’est une voie royale. Vous pouvez aussi être **marraine** et intervenir dans des écoles avec [Elles bougent](https://www.ellesbougent.com/) ou [Les intrépides de la tech](https://www.intrepidesdelatech.org/).
> 
> <cite>*[Manuel de survie de la femme dans la tech](https://www.duchess-france.fr/dossier/women%20in%20tech/alli%C3%A9s/2023/01/15/manuel-survie-femme-tech.html)*</cite>

Superbe manuel de Florence Chabanois avec plein de conseils et de liens pour creuser. J’appuie le fait qu’il est important d’être bien entourée pour rentrer dans ce domaine, pas seulement pour l’apprentissage de la technique mais pour déconstruire des situations sans se sentir démunie face à une culture toxique. N’hésitez pas à rejoindre l’un des collectifs listés.

Je peux faire le *parrain-à-6000km*, mon adresse de courriel est en pied de page.

==@nnotation(intention)== : Je précise la distance depuis la France car ça réduit les possibilités d’agressions physiques… et malheureusement c’est non négligeable. 😢

> La technique de l’amplification, popularisée à la Maison Blanche à l’époque d’Obama, consiste à répéter l’idée en lui reconnaissant la maternité, ce qui permet d’augmenter son audibilité. Sachez aussi que nous n’apprenons pas à nous exprimer de la même façon selon notre genre. Quand les femmes prennent la parole, elles l’encombrent plus souvent de termes parasites minimisant comme *“peut-être”*, *“je pense que”*, *“c’est juste mon avis”*. ==Les femmes enrobent plus leurs propos, ce qui peut limiter sa portée et/ou nuire à sa clarté, et surtout minimiser des propos pas moins importants.== Elles s’excusent aussi plus souvent de déranger (à tort). À l’écrit, ce sont les points d’exclamation et les smileys qui sont sur représentés, pour adoucir le ton et paraître sympathique. Dans tous les cas, ces parasites réduisent l’impact des messages exprimés. En gros, il vaut mieux faire court pour limiter la charge cognitive et répéter plusieurs fois le message…
> 
> <cite>*Ibid.*</cite>

… ou que les personnes à l’écoute apprennent à communiquer de cette façon ? À donner le temps nécessaire à la prise de soin plutôt que de formater d’autres personnes à ce qui peut être interprété comme de l’« efficacité » analytique (telle que définie par des hommes) ? L’adaptation peut et doit se faire dans les deux sens.

==@nnotation(légitimité)== : Je propose cela alors qu’il y a 6 femmes sur les 8 membres de Scopyleft, à la création nous étions 4 hommes. Le changement dans nos interactions a été radical.

#échanges #expérience #gratitude
