# Thèse

> Cette thèse porte sur les processus d’édition en considérant qu’ils sont constitutifs de la production du sens et qu’ils reflètent des visions du monde plurielles. Nous considérons le phénomène de fabrique d’édition comme un acte éditorial qui comprend autant la formalisation d’un texte ==que la constitution des outils permettant ce travail.== Les dimensions techniques de l’édition sont ainsi imbriquées, telles que la construction de procédés de fabrication et de production de formes, d’objets et d’artefacts que sont les livres, ou telles que des opérations sur le texte comme l’architecture des contenus, la structuration sémantique et la composition typographique.
> 
> <cite>*[Fabriquer des éditions
Éditer des fabriques - Reconfiguration des processus techniques éditoriaux et nouveaux modèles épistémologiques](https://these.quaternum.net/)*, Antoine Fauchié</cite>

J’assiste en direct à une soutenance de thèse pour la première fois de ma vie. Il s’agit d’un exercice moins facile que ce que je m’imaginais mais pas toutes les soutenances ne se font dans un tel contexte si j’ai bien réussi à lire entre les lignes. En tout cas, j’étais impressionné par la pertinence des réponses d’Antoine à chaud et sa faculté à recentrer les discussions.

Les questions que j’aurais aimé poser :

1. Comment transformer ces fabriques de logiciels *open-source* en communs numériques impliquant une gouvernance partagée ? Comment sont impliquées les différentes parties prenantes ?
2. Quelle est la littéracie numérique nécessaire pour devenir auteur·ice aujourd’hui ? Quelle est l’in·accessibilité de ces fabriques sous cet angle là ?
3. Le rôle de l’éditeur·ice devient-il également celui d’un·e accompagnateur·ice technique ? Quelle part pour l’éthique dans ce choix d’intermédiaire ?

Niveau technique, dommage qu’il ne soit pas possible de faire référence à des passages particuliers vu qu’ils sont déjà numérotés dans la version HTML (mais en CSS).

==@nnotation(contexte)== : J’ai [participé au développement](/david/2023/12/08/) d’une partie des outils présentés dans la thèse et on se connait depuis un moment avec Antoine.

---

> La sociologie parle de « dépossession économique » et de « dépossession culturelle » pour nommer la manière dont la société limite les capacités d’accès à certaines ressources et les expériences qu’elles rendent possibles. Ne pourrait-on pas suggérer qu’il y a aussi, à côté de ces deux phénomènes, ce que l’on pourrait désigner comme des mécanismes de dépossession existentielle ? Subir la forme-de-vie qui s’empare de nous et nous fait être ce que nous sommes, c’est subir sa vie et subir certains modes d’existence alors que d’autres auraient pu beaucoup mieux nous convenir et nous rendre plus heureux. C’est même, en un sens, se faire voler son existence par la société et les autres — et peut-être même par soi-même, par une certaine version de soi-même.
> 
> ==Nous ne devons jamais, comme dit Adorno, confondre ce que nous sommes et ce que la société a fait de nous.== Nous ne sommes pas de toute éternité ce que nous avons été amenés à devenir. Il n’y a donc pas de projet qui vise à mettre en place une analytique oppositionnelle de l’ordre social et de notre inscription à l’intérieur de celui-ci qui pourrait faire l’économie d’une investigation de l’existence — d’une interrogation sur les formes de la vie et le tissu relationnel qui nous constitue.
>
> <cite>*Une aspiration au dehors*, Geoffroy de Lagasnerie</cite>

D’une certaine manière, je vis une *dépossession existentielle* choisie en assistant à cet exercice après avoir bifurqué d’une carrière universitaire.

Merci Antoine pour l’invitation.

*Antoine a [répondu le 2 février](https://www.quaternum.net/2024/02/02/trois-reponses-sur-ma-these/).*

#commun #expérience #processus
