# Cargo

> [en] I think the actual harm of signing git commits is to perpetuate an engineering culture of unquestioningly cargo-culting sophisticated and complex tools like cryptographic signatures into new contexts where they have no use.
>
> Just from a baseline utilitarian philosophical perspective, for a given action A, all else being equal, it’s always better not to do A, because taking an action always has some non-zero opportunity cost even if it is just the time taken to do it. Epsilon cost and zero benefit is still a net harm. This is even more true in the context of a complex system. Any action taken in response to a rule in a system is going to interact with all the other rules in that system. You have to pay complexity-rent on every new rule. ==So an apparently-useless embellishment like signing commits can have potentially far-reaching consequences in the future.==
> 
> <cite>*[Unsigned Commits](https://blog.glyph.im/2024/01/unsigned-commits.html)*</cite>

J’avoue avoir sauté sur l’occasion lorsque j’en ai eu la possibilité avec [mon client git](https://www.git-tower.com/help/guides/integration/gpg/mac) pour avoir le badge vert sur Microsoft GitHub et Gitlab sans trop me poser de questions. C’était peut-être une erreur et je vais faire mûrir ma réflexion maintenant qu’on m’a mis le nez dedans.

Entre *refus de parvenir* et auto-défense numérique.

---

> Cette lutte ne créera pas un mouvement de masse…  
> Mais elle est un ingrédient, parmi de nombreuses autres luttes territoriales, qui toutes façonnent ces mêmes possibilités affectives…  
> Se sentir coïncider non pas avec soi-même mais avec un milieu de vie…  
> Se sentir maillé à un vaste collectif d’humains et de non-humains…  
> Des affects, qui constituent la nécessaire force motrice du mouvement que nous espérons voir croître.
> 
> <cite>*[Défendre le glacier de La Grave](http://puntish.blogspot.com/2024/01/defendre-le-glacier-de-la-grave.html)*</cite>

La justesse d’Alessandro Pignocchi et les couleurs de ses aquarelles 💚.

---

> [en] Every time I have told someone “I want to replace PDF“, the statement has been met with extreme skepticism. Hopefully this document has convinced you that ==HTML-via-EPUB could potentially be a viable== and desirable document format for the future.
>
> <cite>*[Portable EPUBs](https://willcrichton.net/notes/portable-epubs/)*</cite>

Superbe initiative qui rappelle cruellement ce [célèbre XKCD](https://xkcd.com/927/) mais qui m’est franchement bien plus utilisable qu’un PDF, quel que soit le lecteur… à part pour en récupérer la source avec mon extracteur maison. Cela me fait découvrir [Nota](https://nota-lang.org/) au passage.

Un simple individu peut-il faire bouger des choses dans le domaine ?

---

> Les sites et outils numériques que je propose
> 
> <cite>*[Cédric Eyssette](https://eyssette.github.io/)*</cite>

Beaucoup de belles et frugales choses (autour de markdown) à explorer sur cet espace.

#gratitude #partage #psychologie