# Déploiement

> Ce qui me fait penser que cela fait plusieurs fois que je veux demander comment David déploie son site.
>
> <cite>*[herbe](https://www.la-grange.net/2024/01/24/herbe)*</cite>

Mes [dépôts](https://git.larlet.fr/explore/repos) contiennent le HTML généré car c’est ce que je considère comme étant la version pérenne de mes écrits donc je ne souhaite pas avoir une génération sur le serveur. Cela fait grossir le dépôt mais ça offre une tranquillité d’esprit de pouvoir observer les différences lorsque je modifie le moteur.

Il se trouve que ces dépôts sont sur le même serveur que celui qui sert les pages HTML que vous voyez. Je lance donc une commande distante avec [minicli](https://minicli.readthedocs.io/) qui va faire une archive du dépôt git au bon endroit sur le serveur :

```
git archive --remote=larlet-fr-index.git master | tar -x -C larlet-fr
git archive --remote=larlet-fr-david.git master | tar -x -C larlet-fr
git archive --remote=larlet-fr-david-cache.git master | tar -x -C larlet-fr/david
[…]
```

J’itère ainsi sur chacun des dépôts concernés et l’avantage c’est que je peux donner un sous-dossier à la commande `tar` selon où je veux placer le contenu dans l’arborescence. Par exemple, ci-dessus, les articles archivés `larlet-fr-david-cache.git` arrivent directement dans mon dossier personnel `larlet-fr/david`. Il faut tout de même vérifier de ne pas écraser ses propres dossiers/fichiers.

Le déploiement met à ce jour une trentaine de secondes. Ce n’est pas optimisé mais je n’ai pas besoin de l’optimiser.

---

> [en] I therefore officially announce 2024 to be the year when the square checkbox has finally died.
> 
> <cite>*[In Loving Memory of Square Checkbox](https://tonsky.me/blog/checkbox/)*</cite>

À quand une petite coche sur les [futurs toggle/switch natifs](https://alvaromontoro.com/blog/68049/new-toggle-switch-lands-in-safari) ? Ou [pire](https://grumpy.website/1457) ? 🙈

R.I.P. [les boutons](https://www.nubero.ch/blog/009/) aussi…

---

> Les poètes et écrivains évitaient tous la colère des rois et des puissants par l’utilisation de métaphores. Mais c’est justement par cette analogie que cela devient intéressant.
>
> ==Les empires informatiques d’aujourd’hui comme exemples de l’absolutisme du pouvoir des siècles précédents posent la question plus qu’intéressantes sur la liberté d’expression.== Quand tout l’espace de notre expression transite par un domaine privé et commercial, nous ne sommes plus dans l’espace public de notre expression mais bien dans cet espace contrôlé. Que devient le sens de notre communication si dès que nous sommes sur ces espaces, l’expression devient plus limitée que celle que l’espace public permet.
> 
> <cite>*[fraîchement](https://www.la-grange.net/2024/01/26/fraichement)*</cite>

Il est interdit de parler anglais dans les écoles québécoises. Il n’en fallait pas beaucoup plus pour que les élèves aient envie de l’apprendre et d’échanger entre eux dans cette langue. *Oppression + contre-pouvoir = culture commune.*

Aussi, l’enseignement de l’anglais est relativement médiocre pour une province qui insiste sur le bilinguisme. Difficile d’en mesurer l’intention.

---

> […] Je ne sais pas ce qui est le plus important, préserver un nom de domaine n’est qu’une partie. Préserver le contenu derrière le nom de domaine est plus difficile. Il faut penser serveurs, mise à jour de sécurité, les technologies utilisées, etc.
> 
> Le No JS pour les sites Web est rarement mentionné pour la longévité du contenu. Et pourtant c’est une pièce fondamentale.
> 
> Peut-être il serait plus important de ==penser à ce que les autres voudront préserver plutôt que de penser à ce que nous voulons transmettre.== De même que voulons nous préserver des générations antérieures pour nous aider à mieux penser notre propre disparition.
> 
> <cite>*[ce que nous laissons](https://www.la-grange.net/2024/01/23/legacy)*</cite>

Peut-être que si chaque personne avait sa [propre archive](/david/cache/2024/) des publications des autres, on aurait accès à un réseau de citations distribuées qui contribueraient à cette préservation. Et qui auraient été considérées comme étant « pertinentes » par les lecteur·ices ? Les guillemets sont importants car citation ne veut pas forcément dire caution ou intérêt le plus grand. Par exemple, l’[anecdote](https://www.la-grange.net/2024/01/22/carnet) <q lang="fr">Je me pose de sérieuses questions sur l’image que nous renvoyons à notre enfant.</q> me fait beaucoup réfléchir et me donne envie de la conserver sans forcément la citer. Comment combiner réactions publiques et souvenirs plus intimes ?

Maintenant je vais vouloir citer encore plus d’articles de Karl (-:.

*PS : Un réseau de [flus](https://flus.fr/) ou [readeck](https://readeck.org) serait aussi une option s’ils pouvaient devenir un des nœuds d’une archive distribuée et collective.*


#échanges #technique #web
