# Mécénat

Je termine mon mécénat de compétence avec uMap sur ces 4 derniers mois (25 jours de travail). Je suis très content d’avoir pu faire cette expérience avec / grâce à Scopyleft et OSM-FR.

Voici les notes que j’avais prises avant d’établir une Convention de mécénat avec [OpenStreetMap France](https://www.openstreetmap.fr/association/), j’ai pris le soin de documenter la démarche car ça pourrait donner lieu à d’autres dons en nature de la part de Scopyleft (et puis ça pourrait peut-être vous inspirer 😇).

*Note : vous pouvez réutiliser ces sources d’informations mais elles n’ont pas été validées par une personnes qui serait compétente dans le domaine. \#IAmNotALawyer*

> Une des possibilités offertes à un mécène entreprise consiste à apporter non pas des financements en numéraire mais des moyens (produits ou services) à la cause qu’elle entend soutenir. Il s’agit ici, d’un « mécénat en nature ou de compétence ». Les critères d’éligibilité à cette forme de mécénat sont exactement les mêmes que ceux prévus pour une contribution en numéraire.
> 
> <cite>*[Source](https://www.culture.gouv.fr/Thematiques/Mecenat/Entreprises/Le-mecenat-en-nature-ou-en-competence)*</cite>

> Le prêt de main d’œuvre : l’entreprise met à disposition d’un organisme éligible au mécénat un ou plusieurs salariés. C’est l’organisme qui pilote la mission et qui peut faire figure d’autorité fonctionnelle dans ce cadre. Le temps et la fréquence du mécénat de compétences peuvent considérablement varier en fonction des besoins : il peut aussi bien s’agir d’une mission courte, même d’une seule demi-journée, que d’une mission plus longue voir d’un plein temps dans la limite de 3 ans.
> 
> <cite>*[Source](https://www.cci.fr/actualites/le-mecenat-de-competences-comment-le-mettre-en-place-et-mobiliser-les-equipes)*</cite>

Lorsque les dons sont effectués en nature, il est nécessaire de procéder à leur valorisation :

* pour le calcul de la réduction d’impôt que déclare l’entreprise ;
* pour la réintégration extra-comptable de la valeur du don par l’entreprise ;
* pour l’établissement du reçu fiscal par l’organisme bénéficiaire du don ;
* pour la détermination des éventuels contreparties remises à l’entreprise par l’organisme bénéficiaire du don.

## Comment valoriser un don au titre d’un mécénat de compétence ?

> Pour chaque salarié mis à disposition, ce don est évalué à son coût de revient, à savoir la somme de sa rémunération et des charges sociales y afférentes dans la limite de trois fois le montant du plafond mentionné à l’article L. 241-3 du code de la sécurité sociale (CSS), soit 10 284 € par mois en 2022.
> 
> <cite>*[Source](https://www.culture.gouv.fr/Thematiques/Mecenat/Entreprises/Le-mecenat-en-nature-ou-en-competence)*</cite>

Ce n’est donc **pas un TJM** mais un _coût de revient_.

> A la suite de l’adoption de la [loi du 24 août 2021 confortant le respect des principes de la République](https://www.legifrance.gouv.fr/jorf/id/JORFTEXT000043964778), l’administration fiscale a rappelé que ==la valorisation du don relève de la seule responsabilité de l’entreprise mécène== qu’il s’agisse d’un don sous forme de biens (dons alimentaires notamment), de services ou d’une mise à disposition de personnel. Un [nouveau modèle de reçu fiscal](https://www.culture.gouv.fr/Media/Medias-creation-rapide/2041-mec-sd_4032.pdf) a été publié le 10 juin 2022.

## Avantages fiscaux

> Le mécénat de compétences ouvre droit à un avantage fiscal. Concrètement, comme pour toute action de mécénat, le « don » de compétences de l’entreprise ouvrira droit à une réduction d’impôts de 60% du montant du salaire chargé du salarié mis à disposition. Cet avantage est accessible à tous les types d’entreprises, sans montant minimum de don.
> 
> <cite>*[Source](https://www.economie.gouv.fr/files/Guide-pratique-mecenat-competences-novembre2021.pdf)*</cite>


## Modèle

Un modèle de [convention de mécénat](https://www.culture.gouv.fr/Media/Medias-creation-rapide/Modele-de-convention-de-mecenat-d-entreprise.docx), [un autre](https://www.associations.gouv.fr/IMG/pdf/asso_mecenat_2021_v1b.pdf) et [encore un autre](https://www.occitanie.developpement-durable.gouv.fr/IMG/pdf/ex_convention_mecenat_competences_cle065a53.pdf).

En synthèse, il faut :

### Les coordonnées

Entre :

L’entreprise …, statut, dont le siège social est au …,  
Représentée par …, fonction,  
Ci-après dénommée « le mécène »,

Et

L’association …, sise au …,  
Représentée par son Président ( ?), …  
Ci-après dénommée « l’association »,

Vu la loi n°2003-79 du 1<sup>er</sup> août 2003 relative au mécénat, aux associations et aux fondations et notamment les dispositions codifiées à l’article 238 bis du code général des impôts.

### (optionnel) Préambule (contexte)

- objet du mécénat de l’entreprise, de la fondation…
- objet de l’association : présentation de sa mission/vocation générale, et laïus sur le
projet qu’ils portent en commun avec l’entreprise le cas échéant
- rencontre de ces deux objets ?


### Ce qui est convenu

Il est convenu et décidé ce qui suit :

* La présente convention a pour objet de définir les conditions du soutien à l’association pour le projet suivant : (descriptif de l’action ou de la manifestation)
* L’entreprise mécène s’engage à mettre à disposition le personnel suivant : représentant une valeur de … € sur la période de …

> Pour valoriser ce mécénat de compétences, l’entreprise s’engage à comptabiliser et à valoriser le temps passé sur la mission sus nommée, soit le nombre d’heures passées x salaire horaire chargé (son commissaire aux comptes devra valider ce montant de salaire chargé).
> 
> L’association pourra ainsi remettre à l’entreprise un reçu fiscal précisant le nombre d’heures et le coût équivalent donné à l’association.
> 
> Conformément à l’article 238bis du code général des impôts, ce don en temps donnera droit à une réduction d’impôt égale à 60 % du montant des sommes versées dans la limite de 0,5% du C.A. HT.

### Conditions

* (optionnel / à adapter) L’association s’engage à faire figurer le nom de l’entreprise donatrice sur les supports d’information de l’action ou de la manifestation.
* La présente convention est établie en vertu des dispositions de l’article 238 bis du CGI
* La présente convention prendra effet à sa date de signature et prendra fin le ….

Dans le cas où l’une des parties ne respecterait pas ses obligations contractuelles, cette convention serait résiliée de plein droit. En cas de litige, les parties conviennent d’une conciliation à l’amiable.

### Signatures

Date, lieu et signatures :  
A … le …  
Représentant de l’entreprise /  Représentant de l’association

#commun #documentation #partage
