# Valeurs

> *Performatif*, c’est ce qu’on dit d’un verbe dont l’énonciation constitue simultanément l’action qu’il exprime. Par exemple *Je promets*, *Je m’excuse* ou *La séance est ouverte* : le dire, c’est le faire. Dans le champ de l’action, prendre le tournant du registre *performatif* revient à acter le caractère de plus en plus inopérant du plaidoyer et de l’action revendicative, face à des pouvoirs et lobbies désespérément hermétiques à la nécessité de changement. L’action performative n’a pas besoin de faire la une ni de se soucier des sirènes médiatiques : ==elle est sa propre fin.== Sont performatives des actions qui ont un impact immédiat et direct sur le réel, qui ne visent pas à pousser une revendication ou à peser sur une autorité : dont l’effet est contenu dans leur propre réalisation. […]
> 
> Pour toutes ces raisons, j’accorde beaucoup d’intérêt à l’émergence de mouvements autonomes, organiques et composites, qui ne confondent pas radicalité et radicalisme, polémique et action politique. Des collectifs qui n’opposent pas le cerveau et les mains, la lutte et la gentillesse, la théorie et la pratique. Qui, par leur nature indisciplinée, et affranchis des enjeux des élections, peuvent échapper aux carcans des institutions. Des réseaux qui ont appris à se satisfaire de la multiplicité des tactiques et des cultures politiques, à archipéliser les îlots qui tentent de s’organiser différemment, en dehors du système, et qui allient dans un même mouvement justice sociale, combat écologique et défense du vivant.
> 
> <cite>*Alors nous irons trouver la beauté ailleurs*, Corinne Morel Darleux</cite>

*Prise de notes brutes pendant une séance avec [Scopyleft](http://scopyleft.fr/) accompagnée par [Olivier Arnould](https://www.acumeo.fr/). Nous avions préalablement communiqué nos valeurs personnelles, les valeurs de la culture actuelle et les valeurs de la culture désirée.*

La culture c’est un système immunitaire, c’est ce qui est souhaité des membres pour garantir la stabilité du système. La culture dans son intention est positive, elle est là pour protéger le système. Le seul moyen de faire évoluer une culture de manière intentionnelle c’est par des actes rituels mais c’est un système qui a une grande inertie. Tout le reste est de la propagande.

Il y a un lien de causalité entre valeurs choisies, croyances que l’on a et comportements que l’on adopte.

![Le sablier des Sept niveaux de conscience définis par Richard Barrett.](/static/david/2024/2024-02-02-les-sept-niveaux-de-conscience-de-r-barrett.png "Le sablier des Sept niveaux de conscience définis par Richard Barrett.")

On explore les *Sept niveaux de conscience* des CTT (*Cultural Transformation Tools*) de Richard Barrett. Les valeurs appartiennent à de grands domaines. Une organisation fonctionne bien lorsque l’ensemble des domaines sont couverts. Pas de domaine plus important qu’un autre, malgré la représentation en sablier (qui montre un point de pivot intéressant néanmoins) :

1. Survie : les basiques de la pyramide de Maslow, si la boîte meurt ça ne sert plus à rien de parler culture.
2. Relations : communication entre individus qui soit efficace (pas de notion d’équipe à ce stade)
3. Estime de Soi : c’est un peu l’archétype masculin (croissance, performance, qualité, etc)
4. Transformation : se questionner, changer ses habitudes
5. Cohésion Interne : le collectif fonctionne bien, partage des valeurs et des engagements (faire équipe, potentiellement avec le client)
6. Faire la Différence : avoir un impact significatif sur l’extérieur, qui déborde de l’organisation
7. Service : responsabilité sociétale, vision à long terme d’avoir un impact positif sur la société et la planète

On peut les grouper :

* 1 + 2 + 3 : socle d’oxygène positif pour pouvoir avancer
* 4 : se remettre en question pour pouvoir évoluer
* 5 + 6 + 7 : dimension collective de cette évolution

Une valeur majoritaire se trouve à la fois dans les valeurs personnelles et les valeurs de la culture actuelle : 

* écoute

Trois valeurs majoritaires sont à la fois dans les valeurs de la culture actuelle et celles de la culture désirée :

* agilité
* attention, bienveillance, prendre soin
* coopération

C’est un alignement déjà très élevé et il n’y a pas de valeurs qui freinent l’entreprise (baronnie, etc).

Ce qui apparait dans les nouvelles valeurs majoritaires de la culture désirée :

* amélioration continue
* développement durable, pérennité
* initiative, prendre des initiatives
* responsabilité sociétale
* vision partagée

Nous sommes globalement sur la même longueur d’onde. Il y a parfois des valeurs-antidotes qui apparaissent dans la culture désirée, ce qu’on voit peu dans nos résultats.

Ce genre d’exercice n’est qu’un prétexte à enclencher des échanges :

* Il n’y a pas grand chose autour de 1 (Survie / solidité financière) et 3 (Estime de Soi / performance). Est-ce que c’est OK pour nous ?
* Quels comportements adopter pour avoir la sensation de répondre à ces valeurs désirées ?

Prendre l’initiative c’est créer une perturbation dans le système par *une partie* du groupe, se démarquer. La vision partagée fait appel par contre au collectif. Il s’agit de construire un système ensemble qui autorise à faire des choses dans le cadre de cette vision partagée. Il serait pertinent d’éclairer la tensions entre initiatives locales et impact global (coucou ~~René Dubos~~ [Jacques Ellul](/david/stream/2015/11/22/)). On a le véhicule, il faut choisir où il va maintenant grâce à un cadre collectivement consenti.

Pour progresser, on pourrait travailler sur des prises de décisions concrètes, engageantes. Il faut accepter / souhaiter que ça va déstabiliser le système (immunitaire). Hop, retour à l’intro.

Note : l’Holacracy est un bon business pour les consultant·es, la Sociocratie ouvre d’autres possibilités au sujet du consentement. Voir aussi *[Deep Democracy](https://iapop.com/deep-democracy/)* et *Inside The NO: Five Steps to Decisions That Last* par Myrna Lewis.

> Et puis il faudra parfois redescendre sur terre et revenir à soi pour se sentir fier de ses actes et de ses choix. Bien sûr, il ne s’agit pas de remplacer une injonction par une autre, et on a parfaitement le droit de trouver qu’il n’y a rien à sauver dans la médiocrité ambiante, d’envoyer au diable l’espoir, la joie et la résilience et, simplement, comme je l’ai lu quelque part, « d’en chier sans avoir à en faire une danse ».
> 
> Mais ça ne fait pas une vie. ==Nous avons besoin, chacune et chacun à sa manière, de ces confins où la disgrâce du monde ne peut plus nous engloutir.== De lieux où se retirer en silence, d’espaces où il est possible de rêver plus loin, de terriers où s’inventer d’autres réalités, de livres qui évadent ou élèvent la pensée, et de poches bien profondes où enfoncer les mains. Autant d’*ailleurs* intimes ou collectifs, réels ou fictifs, de confins qui peuvent être proches comme lointains car il n’est pas nécessaire de se déplacer pour changer de perspective : c’est un bougé en soi.
>
> <cite>*Ibid.*</cite>

---

> Après 13 éditions d’un événement qui a beaucoup (beaucoup) grandi, ​nous ressentons le besoin d’expérimenter quelque chose d’un peu ​différent en 2024.
>
> Nous souhaitons donc vous proposer un festival éphémère à taille (un ​peu plus) humaine, un temps suspendu où imaginaire positif et ​pragmatisme se rejoignent pour façonner un futur soutenable. ​Quelles pratiques dans nos métiers, comment voulons nous ​entreprendre, travailler, communiquer, quelle industrie voulons nous ​pour demain ?
> 
> <cite>*[Et demain ? (note d’intention)](https://etdemain.co/#note-d-intention)*</cite>

Des évolutions locales sont en cours ici et ailleurs, c’est stimulant.

#équipe #processus #protopie
