# Archives

> [en] Google will no longer be keeping a backup of the entire Internet. Google Search’s “cached” links have long been an alternative way to load a website that was down or had changed, but now the company is killing them off. Google “Search Liaison” Danny Sullivan confirmed the feature removal in an X post, saying the feature “was meant for helping people access pages when way back, you often couldn’t depend on a page loading. These days, ==things have greatly improved.== So, it was decided to retire it.”
> 
> <cite>*[Google will no longer back up the Internet: Cached webpages are dead](https://arstechnica.com/gadgets/2024/02/google-search-kills-off-cached-webpages/)*</cite>

*(rires)*

Forcément en lisant ça un samedi matin, j’étais immédiatement motivé pour améliorer la façon dont j’archive les liens par ici. À commencer par des méta-données qui permettraient d’avoir une prévisualisation des liens un peu enrichie.

Je me dis que je ne dois pas être le seul à essayer d’extraire des informations des pages. Et j’en trouve pas mal : [hyperlink_preview](https://github.com/gri38/hyperlink_preview), [extruct](https://github.com/scrapinghub/extruct) ou [url_cache](https://github.com/seanbreckenridge/url_cache) pour ne citer qu’eux. Cela me met sur la piste de [Lassie](https://github.com/michaelhelmick/lassie) qui semble extraire ce que j’aimerais avoir : une image ou favicon, potentiellement une description, ainsi qu’une langue. Jake Lazaroff m’avait [depuis répondu](/david/2024/02/01/#hr-60) qu’il génère en fait ses vignettes au moment de la [construction du site](https://gist.github.com/jakelazaroff/36b9665efe02870576acfc033171d6bf). Je ne veux pas totalement suivre cette approche car je ne veux pas stocker d’images additionnelles mais je vais essayer d’avoir une solution hybride.

Cela m’embête de plus en plus de coupler le générateur de site aux (méta-)données des archives. *À méditer.*

Pour ce qui est de l’interface, ça attendra un autre jour. J’ai tout de même ajouté des attributs `hreflang` et la bonne langue dans les pages d’archives, un truc qui me grattait depuis un bout de temps.

---

Cela fait [bien longtemps](/david/2020/02/07/#sonos) que je regrette d’avoir acheté des enceintes Sonos. Hier — encore une fois frustré par l’application proposée par défaut — je découvre [SoCo](https://github.com/SoCo/SoCo) ainsi que [soco-cli](https://github.com/avantrec/soco-cli) après quelques recherches. Je passe ensuite la soirée à batailler avec Automator pour pouvoir faire un clic-droit sur un dossier local et que ça me lise les fichiers FLAC qui sont dedans.

J’arrive à la solution suivante :

```
on run {input, parameters}
    tell application "Terminal"
        do script "cd ~/sonos && sonos Chambre play_dir '" & (POSIX path of input) & "'"
    end tell
    return input
end run
```

Ce n’est pas très élégant et je n’ai pas réussi à faire en sorte que ça se lance dans iTerm mais au moins ça joue de la musique.

---

> [en] **drab** focuses on providing JavaScript functionality where it’s most useful. Many of the elements are helpful wrappers ==around browser APIs.== Here are some of the features of the library.
>
> <cite>*[drab - A Headless Custom Element Library](https://drab.robino.dev/)*</cite>

Le futur qui se dessine à ce sujet est _très_ stimulant. Cela fait 15 ans qu’il y a une production de masse de code JS qui n’est ni réutilisable, ni interopérable. J’ai bon espoir que ce soit en train de changer.

---

> [en] When trying to defend this, economists typically claim that we have unlimited desire for new stuff. Apparently, rather than dedicating the time gains from technology to leisure, we pour it into making more stuff for ourselves. This is bogus. People do have a limited desire for new things, because dedicating yourself to endless production (and consumption) comes at the expense of hanging out with your family, friends and pets, or doing stuff like walking in the wilderness or surfing the waves. What people actually desire is a balance of many things, but ==the system we’re stuck in has unlimited desire for one direction only.== That’s because it’s a vortex unleashed by humans who no longer know how to stop it.
> 
> <cite>*[Tech doesn’t make our lives easier. It makes them faster](https://brettscott.substack.com/p/tech-doesnt-make-our-lives-easier)*</cite>

Un bon article à lire après 24h de galères techniques 😅.

#dépendance #opensource #technique
