# Tooltipopover

> [en] [Popover API](https://developer.mozilla.org/en-US/docs/Web/API/Popover_API) – This provides a declarative mechanism to create content that always renders in the topmost-layer, so that it overlays other web page content. ==This can be useful for building features like tooltips== and notifications. Support for popover was the #1 author request in the recent State of HTML survey.
> 
> <cite>*[Announcing Interop 2024](https://hacks.mozilla.org/2024/02/announcing-interop-2024/)*</cite>

Ma première intuition pour enrichir les liens de la version archivée était de passer par des éléments natifs (comme toujours). Initialement, j’ai même envisagé un [élément `<dialog>`](https://developer.mozilla.org/en-US/docs/Web/HTML/Element/dialog) qui est déjà mieux supporté mais ça rentrait mal dans le DOM là où je voulais l’insérer. Je me met alors en quête d’un *[polyfill](https://github.com/oddbird/popover-polyfill)* pour la Popover API qui pourrait convenir mais j’ai un peu peur des effets de bord vu que je découvre et qu’il y a quand même [pas mal de possibilités](https://developer.mozilla.org/en-US/docs/Web/API/Popover_API/Using). J’en suis même à me [lire une bonne page de doc](https://open-ui.org/components/popover.research.explainer/) pour essayer de comprendre la distinction entre les deux.

Je finis par abandonner cette piste et je me dis que ça pourrait être un *Web Component* intéressant. Je m’arrache les cheveux un bon petit moment sur le positionnement et je capitule en me disant qu’il y a déjà des personnes qui ont produit des outils comme [Floating UI](https://floating-ui.com/) ou [Tippy.js](https://atomiks.github.io/tippyjs/). Choisir c’est renoncer… et j’ai fait les deux à la fois en optant pour Tippy qui [prend soin de l’accessibilité](https://atomiks.github.io/tippyjs/v6/accessibility/). J’ai trop besoin d’avoir *l’expérience de l’interface* pour pouvoir affiner par la suite et faire les choses à ma sauce.

N’hésitez pas à jouer avec et à me faire des retours, c’est amené à évoluer.

---

> [en] My recipe for fiction set ten years in the future used to be 90% already-here, 9% not-here-yet but predictable, and 1% who-ordered-that. But ==unfortunately the ratios have changed.== I think we're now down to maybe 80% already-here —climate change takes a huge toll on infrastructure— then 15% not-here-yet but predictable, and a whopping 5% of utterly unpredictable deep craziness.
> 
> <cite>*[Dude, you broke the future!](https://www.antipope.org/charlie/blog-static/2018/01/dude-you-broke-the-future.html)*</cite>

Cela me rappelle une discussion récente au sujet du manque de pertinence de la météo et de la difficulté à faire de la prédiction sur des données rendues obsolètes par le changement climatique. Les modèles ne sont pas (encore ?) adaptés à un tel chaos.

Manifestement, les écrivains non plus.

> [en] Someone out there is working on it: a geolocation-aware social media scraping deep learning application, that uses a gamified, competitive interface to reward its “players” for joining in acts of mob violence against whoever the app developer hates. Probably it has an inoccuous-seeming but highly addictive training mode to get the users accustomed to working in teams and obeying the app's instructions—think Ingress or Pokemon Go. Then, at some pre-planned zero hour, ==it switches mode and starts rewarding players for violence==—players who have been primed to think of their targets as vermin, by a steady drip-feed of micro-targeted dehumanizing propaganda delivered over a period of months.
> 
> <cite>*Ibid.*</cite>

Ah si en fait 😬.

---

> [en] If we want a system that is consistent with the flourishing of life on earth, we will need a system that mimics nature. Our current economic model doesn’t - for many reasons - and needs to change. Looking at nature, including our own human nature in our private lives, gives us many ideas for what this new, harmonious system could look like.
> 
> <cite>*[“We Are All Socialists in Our Private Lives”](https://erinremblance.substack.com/p/we-are-all-socialists-in-our-private)*</cite>

Il n’y a que les classes moyennes qui peuvent être socialistes. C’était tout l’enjeu de leur destruction pour n’avoir plus que des personnes qui aient peur de perdre le *trop peu* ou le *vraiment beaucoup* qu’elles ont. Et la peur rend la manipulation tellement plus facile…

> [en] If a monkey hoarded more bananas than it could eat, while most of the other monkeys starved, scientists would study that monkey to figure out what the heck was wrong with it. When humans do it, we put them on the cover of Forbes.
> 
> <cite>*Ibid.*</cite>

🙈

#apprentissage #technique #web