# GéoCodage

Dans le cadre de mon travail avec le [LABRRI](https://labrri.net/), j’avais besoin de pouvoir laisser l’utilisateur·ice choisir une localité parmi les villes et arrondissements au Québec. Je me suis dit que c’était une bonne occasion d’explorer les données ouvertes locales.

Je tombe rapidement sur le [Répertoire des municipalités du Québec](https://www.donneesquebec.ca/recherche/dataset/repertoire-des-municipalites-du-quebec) qui dispose des communes et arrondissements au format CSV. Il me manque tout de même les coordonnées pour pouvoir ensuite les afficher sur une carte. Je creuse un peu et il existe des services de géocodage locaux comme [geocoder.ca](https://geocoder.ca/) mais je suis persuadé que ça doit être accessible librement quelque part. Je finis par trouver les [Fichiers du code géographique du Québec](https://statistique.quebec.ca/statistiques/divisions-territoriales/fichiers_code_geo/code-geographique-quebec.html) qui comportent des coordonnées pour chaque localité, le tout en XML. Elles sont au format `47° 22' 34" N` ce qui ne m’arrange pas et je me fais surtout avoir par la longitude un moment car elle est en français(!) `61° 52' 05" O` — `O(uest)` vs. `W(est)`. Avec un petit coup de `ElementTree` + [latlon3](https://pypi.org/project/latlon3/), j’arrive enfin à des coordonnées utilisables par [Leaflet](https://leafletjs.com/) qui me serviront à afficher les situations sur une carte. 

Il me manque les coordonnées pour les arrondissements mais j’ai déjà fait la moitié à la main précédemment et il n’y en a qu’une quarantaine. Jouable, ne jamais oublier [ce XKCD](https://xkcd.com/1319/) lorsqu’on développe.

Je passe maintenant à l’interface et je me dis que cette problématique est une bonne candidate pour `<datalist>` surtout qu’il y a deux champs du formulaire où il faut saisir le lieu : il est possible de référencer la même liste de données pour deux champs distincts ce qui est élégant. Ce qui l’est moins par contre, c’est que pour rendre ces choix non modifiables, il faut définir un `pattern` avec l’ensemble des localité, pour chaque champ concerné, donc en double. Je me retrouve avec 3 fois les mêmes données… mais cela donne lieu à une [nouvelle entrée dans ma mémoire technique](https://code.larlet.fr/html/#forcer-un-element-parmi-une-datalist). Le formulaire complet faisant au final moins de 110Ko, je considère que c’est suffisant pour ne pas affaiblir l’interface avec du JavaScript qui factoriserait ces données.

![Un champ de saisie dans lequel j’ai écrit « baie » et qui affiche des suggestions de villes québécoises.](/static/david/2024/2024-02-14-input-datalist.png "Et voilà!")

Si jamais vous avez besoin des données générées, [voici un CSV](/static/david/2024/municipalites_quebec_geocodees.csv) (67Ko) qui est originellement sous licence [Creative Commons 4.0 – Attribution CC BY](https://creativecommons.org/licenses/by/4.0/legalcode.fr) l’« Institut de la statistique du Québec, Fichiers du code géographique du Québec » même si je ne sais pas trop ce que ça signifie après une telle transformation… qui devient vraiment le « BY » ? 🤔

*Note : l’interface proposée sous iOS pour les choix de datalist est assez déroutante car les suggestions se retrouvent dans la partie d’auto-completion du clavier !*

#commun #opendata #technique