# Sérendipité

> [en] Discovering things via links is way more fun than most algorithmically-driven discovery — in my humble opinion.
>
> As an analogy, it’s kind of like going on vacation to a new place and staying/living amongst the locals vs. staying at a manicured 5-star hotel that gives you no reason to leave. ==Can you really say you visited the location if you never left the hotel?==
>
> <cite>*[Following Links - Jim Nielsen’s Blog](https://blog.jim-nielsen.com/2024/following-links/)*</cite>

Je suis toujours étonné qu’il n’y ait pas des navigateurs qui affichent la toile de nos navigations de manière plus ou moins artistiques. On pourrait avoir des topologies de navigations, potentiellement quotidiennes, des points de comparaison avec d’autres personnes, une représentation de la curiosité, de l’enfermement dans des silos, etc.

> [en] A surprising number of other features can be expressed in terms of links.
> 
> <cite>*[All you need is links](https://subconscious.substack.com/p/all-you-need-is-links)*</cite>

---

> [en] `printf '\e]8;;http://example.com\e\\This is a link\e]8;;\e\\\n'`
>
> <cite>*[Hyperlink escape codes](https://notes.billmill.org/programming/bash/Hyperlink_escape_codes.html)*</cite>

Qui me fait découvre [watchgha](https://github.com/nedbat/watchgha), bien pratique pour avoir un accès rapide aux résultats de l’intégration continue.

![Capture d’écran du résultat de la commande git runs avec l’alias git qui pointe vers watchgha.](/static/david/2024/2024-03-13-watchgha.png "Ça passe 🎉 (je vais essayer de faire une démo d’oEmbed par ici à un moment).")

---

> Le constat est simple : je trouve que le Web ne va pas fort en ce moment, et je voulais à ma petite échelle montrer un peu l’exemple.
> 
> <cite>*[Motivation(s) chez Vincent Valentin.](https://vincent-valentin.name/articles/motivation-s)*</cite>

Très chouettes publications cette dernière semaine en tout cas <3.

---

Rétropédalage sur [le surlignage](/david/2024/03/12/). Beaucoup trop de retours qui trouvent cela davantage distrayant qu’utile. Pour l’instant, j’ai gardé la logique mais sans animation. Je me demande si je vais en faire un _opt-in_ à un moment.

---

> Puisque la demi-mesure ne fait pas partie de mon vocabulaire, j’ai tenu à travailler au plus proche des techniques médiévales. ==J’ai ainsi appris à encrer à la plume, dorer à la feuille d’or pur, peindre aux pigments en poudre et relier au cuir de chèvre.== Je m’y suis dévouée corps et âme, dédiant le moindre de mon temps libre à la concrétisation de ce projet qui devait se mener dans le plus grand secret. Je m’attelais à l’ouvrage à la moindre opportunité, me levant parfois à l’aube pour grappiller une heure de calligraphie avant d’aller bosser ou prolongeant des soirées jusqu’au petit matin lorsque K travaillait de nuit.
>
> Au total j’ai passé plus de 230 heures sur ce projet
>
> <cite>*[Chiroto T. Datoca](https://www.hypothermia.fr/2024/03/chiroto-t-datoca/)*</cite>

Ce moment où tu te rends compte que tu n’es pas perfectionniste en fait 🤯. Chapeau bas l’artiste.

---

> [en] Rust-like error handling in Python, with type-safety in mind.
> 
> <cite>*[poltergeist](https://github.com/alexandermalyga/poltergeist)*</cite>

J’ai très souvent retrouvé le besoin de ce *pattern* dans mes projets.

---

Sortie de la [version 2.0 de pressoir-cli](https://pypi.org/project/pressoir-cli/2.0.0/) (oui, [c’est ma période](/david/2024/02/16/)). L’une des prochaines étapes sera de générer sa propre documentation en l’utilisant. Ça peut paraitre stupide mais c’est trop *meta* pour ne pas le faire 😇.

---

> Nginx de part sa robustesse, sa structure minimaliste et son fonctionnement événementiel asynchrone est un serveur web plébiscité pour ses performances. Mais ce n’est pas parce qu’on a une Porsche qu’il ne faut pas tenter de la rendre encore plus puissante !
> 
> <cite>*[Optimisez Nginx pour de meilleurs performances](https://buzut.net/optimiser-nginx/)*</cite>

Pour lecture ultérieure.

---

> `font-size: calc(1rem + 0.25vw);`
> 
> <cite>*[A formula for responsive font-size](https://jameshfisher.com/2024/03/12/a-formula-for-responsive-font-size/)*</cite>

Moins poussé que le [Fluid type scale calculator](https://utopia.fyi/type/calculator?c=320,18,1.2,1240,20,1.25,5,2,&s=0.75%7C0.5%7C0.25,1.5%7C2%7C3%7C4%7C6,s-l&g=s,l,xl,12) mais dans un contexte plus minimaliste / simple ça fait déjà le taf.

---

> [en] To enable such progress, **the Web Consortium too has evolved, always taking a people-first approach:** the Web must continue to serve humanity. The first such inflection point was the creation of the patent policy in 2003 which assures that specifications can be implemented on a Royalty-Free basis and used at no cost, thus boosting adoption and usage. Another is the creation in 2011 of W3C Community and Business Groups which enable everyone –not just W3C Members– to participate in the development of the Web or its technologies. Our most recent inflection point was ==re-launching the Consortium in 2023 as a public-interest non-profit organization== to work for the good of the public.
> 
> <cite>*[From a humble beginning 35 years ago, the Web is now central to the daily lives of billions](https://www.w3.org/blog/2024/from-a-humble-beginning-35-years-ago-the-web-is-now-central-to-the-daily-lives-of-billions/)*</cite>

35 ans de liens. Merci Tim _et al._ d’avoir permis cela.

#liens #partage #web